@font-face {
    font-family: 'Apercu Pro';
    src: url('ApercuPro-Bold.eot');
    src: url('ApercuPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('ApercuPro-Bold.woff2') format('woff2'),
        url('ApercuPro-Bold.woff') format('woff'),
        url('ApercuPro-Bold.ttf') format('truetype'),
        url('ApercuPro-Bold.svg#ApercuPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu Pro';
    src: url('ApercuPro-RegularItalic.eot');
    src: url('ApercuPro-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('ApercuPro-RegularItalic.woff2') format('woff2'),
        url('ApercuPro-RegularItalic.woff') format('woff'),
        url('ApercuPro-RegularItalic.ttf') format('truetype'),
        url('ApercuPro-RegularItalic.svg#ApercuPro-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Apercu Pro';
    src: url('ApercuPro-LightItalic.eot');
    src: url('ApercuPro-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('ApercuPro-LightItalic.woff2') format('woff2'),
        url('ApercuPro-LightItalic.woff') format('woff'),
        url('ApercuPro-LightItalic.ttf') format('truetype'),
        url('ApercuPro-LightItalic.svg#ApercuPro-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Apercu Pro';
    src: url('ApercuPro-BoldItalic.eot');
    src: url('ApercuPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('ApercuPro-BoldItalic.woff2') format('woff2'),
        url('ApercuPro-BoldItalic.woff') format('woff'),
        url('ApercuPro-BoldItalic.ttf') format('truetype'),
        url('ApercuPro-BoldItalic.svg#ApercuPro-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Apercu Pro';
    src: url('ApercuPro-Regular.eot');
    src: url('ApercuPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('ApercuPro-Regular.woff2') format('woff2'),
        url('ApercuPro-Regular.woff') format('woff'),
        url('ApercuPro-Regular.ttf') format('truetype'),
        url('ApercuPro-Regular.svg#ApercuPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu Pro';
    src: url('ApercuPro-Medium.eot');
    src: url('ApercuPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('ApercuPro-Medium.woff2') format('woff2'),
        url('ApercuPro-Medium.woff') format('woff'),
        url('ApercuPro-Medium.ttf') format('truetype'),
        url('ApercuPro-Medium.svg#ApercuPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu Pro';
    src: url('ApercuPro-Light.eot');
    src: url('ApercuPro-Light.eot?#iefix') format('embedded-opentype'),
        url('ApercuPro-Light.woff2') format('woff2'),
        url('ApercuPro-Light.woff') format('woff'),
        url('ApercuPro-Light.ttf') format('truetype'),
        url('ApercuPro-Light.svg#ApercuPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu Pro';
    src: url('ApercuPro-MediumItalic.eot');
    src: url('ApercuPro-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('ApercuPro-MediumItalic.woff2') format('woff2'),
        url('ApercuPro-MediumItalic.woff') format('woff'),
        url('ApercuPro-MediumItalic.ttf') format('truetype'),
        url('ApercuPro-MediumItalic.svg#ApercuPro-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Black Diamond';
    src: url('BlackDiamond.eot');
    src: url('BlackDiamond.eot?#iefix') format('embedded-opentype'),
    url('BlackDiamond.woff2') format('woff2'),
    url('BlackDiamond.woff') format('woff'),
    url('BlackDiamond.ttf') format('truetype'),
    url('BlackDiamond.svg#BlackDiamond') format('svg');
    font-weight: normal;
    font-style: normal;
}